@charset "utf-8";
@media screen and (max-width:767px) {
  .p-common-item-slider__slide{
    min-height: 230px;
  }
  .p-common-item-slider__slide > a .product_delivery_date,.p-common-item-slider__slide > a .product_spec{
    display: none;
  }
  .p-common-item-slider__slide.parts > a .product_id {
      -webkit-line-clamp: 2;
  }
}